/* NAVIGATION STRUCTURE */

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}

ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}

ul.dropdown-vertical {
	z-index: 596;
}

ul.dropdown-vertical ul {
	top: 1px;
	left: 99%;
}

ul.dropdown-vertical li {
	float: none;
}

#horizmenucheckbox, #horizmenulabel, #vertmenucheckbox, #vertmenulabel  {
	display: none;
}

/* COMMENT FORM */

#commenttext { display: none; }

/* ACCORDION STYLES */

.ui-accordion-header {
	cursor: pointer;
}

/* ADMINISTRATION SYSTEM */

span.editlink { font-size: 0.7em; }

li span.editlink {
	display: inline-block;
	margin-left: 1em;
	opacity: 0;
}

li:hover span.editlink {
	opacity: 1;
}

li span.editlink a, li span.editlink a:visited {
	display: block;
	background-color: rgb(204,204,204);
	background-color: rgba(255,255,255,0.6);
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0.1em 0.5em;
	border: 1px solid black;
	border-radius: 0.3em;
}

li span.editlink a:hover {
	background-color: white;
}

div.adminflag {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10000;
	background-color: rgba(255,0,0,0.5);
	color: white;
	font-weight: bold;
	padding: 0.3em 0.8em;
	cursor: help;
}

body#tinymce.mceContentBody .accordion {
	border: 1px dashed red;
	padding: 5px;
}

body#tinymce.mceContentBody .accordion:before {
	content: 'accordion region - odd blocks are headings; even blocks are drop-downs';
	background-color: rgb(255,255,204);
	font-size: 10px;
	display: block;
	margin-bottom: 0.5em;
	padding: 0px 0.5em;
}

body#tinymce.mceContentBody .accordion > *:nth-child(odd):before {
	content: '\25BC';
	color: rgb(127,127,127);
	padding-right: 0.5em;
}

body#tinymce.mceContentBody .accordion > *:nth-child(even) {
	border: 1px dashed green;
	padding: 0.5em;
}